---
"@context": https://schema.org
"@type": TechArticle
"@id": https://www.twilio.com/docs/api/errors/13615#article
headline: "13615: Record: maxLength too high for transcription"
url: https://www.twilio.com/docs/api/errors/13615
inLanguage: en
dateModified: 2026-03-11T20:01:16.000Z
author:
  "@type": Organization
  name: Twilio Developer Education Team
publisher:
  "@type": Organization
  name: Twilio
---

# 13615: Record: maxLength too high for transcription

Log Level: WARNING

## Description

The transcribeCallback URL provided in the `<Record>` verb is not valid.

### Possible solutions

Make sure you submit a fully qualified URL including:

* protocol (http:// or https://)
* hostname
* file path
* properly url-encoded query parameters

Twilio must be able to reach this URL over the public Internet.
